Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Tue 23 Jul 2019, 22:51
All times are UTC - 4
 Forum index » Advanced Topics » Puppy Projects
Lupu-515 Beta New Version DEC 18
Moderators: Flash, JohnMurga
Post new topic   Reply to topic View previous topic :: View next topic
Page 19 of 211 [3151 Posts]   Goto page: Previous 1, 2, 3, ..., 17, 18, 19, 20, 21, ..., 209, 210, 211 Next
Author Message
James C


Joined: 26 Mar 2009
Posts: 6734
Location: Kentucky

PostPosted: Wed 27 Oct 2010, 00:38    Post subject:  

Think I'll just use Icewm for a while..................
luci-233.png
 Description   
 Filesize   185.67 KB
 Viewed   1222 Time(s)

luci-233.png

Back to top
View user's profile Send private message 
James C


Joined: 26 Mar 2009
Posts: 6734
Location: Kentucky

PostPosted: Wed 27 Oct 2010, 02:18    Post subject:  

Tried SFS Get......downloaded Open Office,rebooted and it was working.......couldn't be any easier. Smile
Back to top
View user's profile Send private message 
cthisbear

Joined: 29 Jan 2006
Posts: 4411
Location: Sydney Australia

PostPosted: Wed 27 Oct 2010, 02:36    Post subject:  

playdayz :

One thing that i hate...the default orange wallpaper.

I show quite a lot of people Lucid....and this colour doesn't give out good vibes.

Why not make the Wary logo the default...just remove the Wary text from it.

I don't want to appear as my usual nasty self because 01micko
has my phone number and he'll no doubt give me a nasty call from the
Gold Coast or pass it on to Bugman....an even worse fate.

Please think about it.

I was at a markets ....outer west of Sydney on Sunday.

There were a couple of 2nd hand computer dealers there who were a bit hesitant about me booting Lucid ( slighty older versions ),
but after I loaded it they were not in a hurry to reboot..
It was still on there an hour afterwards.
Especially when I took out the cd and gave it to them and showed
them how to rescue data...back up etc.

One fault that comes up is that I change the screen back to

1024 x 1076....and the drive icons disappear...USB boot.

Alsamixer.
Can we have it put back in the Multimedia menu.
Sound was partially muted on my old comp...this hardly ever happens.

But on recent EeePc 8.9" netbooks...no sound.
Can't give you the model number.

And forget Wireless networking...a later Atheros chip.
Cannot connect it

I will try and see my mate and try this newer Lucid out..
And see if it connects on my Acer

eMachines eM350-21G16i ...only Fluppy worked out of the box.

Sorry to ruin the party.

Thanks again...Chris.
Back to top
View user's profile Send private message 
Stripe

Joined: 23 Jun 2010
Posts: 658
Location: In a field. England

PostPosted: Wed 27 Oct 2010, 02:54    Post subject:  

Hi all

A missing library for gimp-2.6.8-Lucid from the ppm libwebkit-1.0.so.2

I know its a boring screen shot, but I can see it

cheers
Stripe
luci 233.png
Description 
png

 Download 
Filename  luci 233.png 
Filesize  145.33 KB 
Downloaded  299 Time(s) 
Back to top
View user's profile Send private message 
peebee


Joined: 21 Sep 2008
Posts: 3924
Location: Worcestershire, UK

PostPosted: Wed 27 Oct 2010, 04:20    Post subject: Couple of old problems  

A couple of old problems are still present:

1. FlSynclient crashes if used after standard desktop startup....so my touchpad does not work "properly" OOTB

2. The latest version of powerapplet_tray2.3 has not been included so no battery indicator on my laptop

Thanks
Peter
Back to top
View user's profile Send private message Visit poster's website 
Karl Godt


Joined: 20 Jun 2010
Posts: 4208
Location: Kiel,Germany

PostPosted: Wed 27 Oct 2010, 05:38    Post subject:  

Quote:
so maybe this could be fixed in general.


funny thing with the regular expression !

my tip would be a grep option to adjust

-w, --word-regexp force PATTERN to match only whole words

tried this with lsmod | grep -w hwmon

and it didn't show the hwmon_vid driver (both are automatically loaded by the it87 module)

but I guess its compiled inside the jwm.bin ( some menu.cc file with strncmp C-command )
like
if(!strncmp(ent2->d_name, filename, strlen(filename)))
Back to top
View user's profile Send private message 
Lobster
Official Crustacean


Joined: 04 May 2005
Posts: 15449
Location: Paradox Realm

PostPosted: Wed 27 Oct 2010, 10:37    Post subject:  

Not able to use Openshot from Puppy news anymore Sad

Code:
# openshot
Added /usr/share/openshot to system path
--------------------------------
   OpenShot (version 1.1.3)
--------------------------------
Process no longer exists: 20059.  Creating new pid lock file.
/usr/share/themes/Taqua/gtk-2.0/gtkrc:54: Clearlooks configuration option "sunkenmenu" is not supported and will be ignored.
/usr/share/themes/Taqua/gtk-2.0/gtkrc:55: Clearlooks configuration option "menuitemstyle" is not supported and will be ignored.
/usr/share/themes/Taqua/gtk-2.0/gtkrc:56: Clearlooks configuration option "listviewitemstyle" is not supported and will be ignored.
/usr/share/themes/Taqua/gtk-2.0/gtkrc:57: Clearlooks configuration option "progressbarstyle" is not supported and will be ignored.
A new frmMain has been created


It loads but I could not load any formats - see above and then it crashes
Before the program loads there are two windows with video static before the program loads

_________________
Raspberry Pi 4 to run Puppi
NEW BusterPup Beta - test now
Back to top
View user's profile Send private message Visit poster's website 
playdayz


Joined: 25 Apr 2008
Posts: 3794

PostPosted: Wed 27 Oct 2010, 12:43    Post subject:  

Today.

replaced cpu_freq_scaling with pcpufreq

Added Gimp 2.6.10 pet to puppy-lucid repo of PPM. To see it must Configure Package Manager -> Update Now.
http://distro.ibiblio.org/pub/linux/distributions/puppylinux/pet-packages-lucid/Gimp-2.6.10-Lucid.pet
Also have prepared a Gimp 2.6.10 sfs that will eventually show up in Quickpet sfs getter.

------------------------------------------------------
Quote:
2. The latest version of powerapplet_tray2.3 has not been included so no battery indicator on my laptop


Replaced powerapplet_tray 2.2 with powerapplet_tray 2.3.

-----------------------------------------------------------

Added firewallstate-1.5full

--------------------------------------------------------

will remove LXDE_light from PPM. We are already using openbox--and it is a different version causing incompatibility. Someone could still get lxpanel from Ubuntu binaries or otherwise.

-------------------------------------------------------------

Added Alsamixer to Menu

-------------------------------------------------------------------

Last edited by playdayz on Wed 27 Oct 2010, 13:37; edited 4 times in total
Back to top
View user's profile Send private message 
Iguleder


Joined: 11 Aug 2009
Posts: 2031
Location: Israel, somewhere in the beautiful desert

PostPosted: Wed 27 Oct 2010, 12:53    Post subject:  

playdayz, don't forget to fix that syntax error in your DISTRO_PKGS_SPECS with wmswitcher. Wink

It also seems you could do some trimming with Osmo, it pulls in 3 libraries - you could kick out libmhash and use ghasher and recompile Osmo without this dependency.

_________________
My homepage
My GitHub profile
Back to top
View user's profile Send private message Visit poster's website 
playdayz


Joined: 25 Apr 2008
Posts: 3794

PostPosted: Wed 27 Oct 2010, 13:08    Post subject:  

Quote:
playdayz, don't forget to fix that syntax error in your DISTRO_PKGS_SPECS with wmswitcher. Wink


Yeah, that nasty thing cost me a half hour to find.

------------------------------------------------------------------

Are any people testing JWM? Just a thought...
Back to top
View user's profile Send private message 
playdayz


Joined: 25 Apr 2008
Posts: 3794

PostPosted: Wed 27 Oct 2010, 13:39    Post subject:  

Quote:
/usr/share/themes/Taqua/gtk-2.0/gtkrc:54: Clearlooks configuration option "sunkenmenu" is not supported and will be ignored.
/usr/share/themes/Taqua/gtk-2.0/gtkrc:55: Clearlooks configuration option "menuitemstyle" is not supported and will be ignored.
/usr/share/themes/Taqua/gtk-2.0/gtkrc:56: Clearlooks configuration option "listviewitemstyle" is not supported and will be ignored.
/usr/share/themes/Taqua/gtk-2.0/gtkrc:57: Clearlooks configuration option "progressbarstyle" is not supported and will be ignored.


I don't think these hurt anything--except for being ugly.

-----------------------------------------------------------

Openshot. I could not fix it last time. Do you remember who did?

Here is a pet of Openshot 1.2.2 (up from 1.1.3). It also needs Python to be loaded, but it still does not work.
http://www.diddywahdiddy.net/Puppy500/Openshot.pet
Code:
# openshot
Added /usr/share/openshot to system path
-------------------------------------------------------
Error:  OpenShot has not been installed in the Python path.
(Both the site-packages and /usr/share/openshot folders were checked)

Use the following command to install OpenShot:
  $ sudo python setup.py install

#
Back to top
View user's profile Send private message 
Billtoo


Joined: 07 Apr 2009
Posts: 3680
Location: Ontario Canada

PostPosted: Wed 27 Oct 2010, 14:50    Post subject: Lucid Puppy 5.2 Base Luci-233 New Version OCT 26
Subject description: flash drive install
 

I have 233 installed on a 4gb flash drive and it's working well on
this pc.

Computer
Processor 2x Pentium(R) Dual-Core CPU E5200 @ 2.50GHz
Memory 3364MB (444MB used)
Operating System Puppy Linux 0.23
User Name root (root)
Date/Time Tue 26 Oct 2010 11:06:54 PM GMT-8
Display
Resolution 1440x900 pixels
OpenGL Renderer Mesa DRI Intel(R) G33 GEM 20091221 2009Q4 x86/MMX/SSE2
X11 Vendor The X.Org Foundation
Multimedia
Audio Adapter HDA-Intel - HDA Intel
233scrn.jpg
Description 
jpg

 Download 
Filename  233scrn.jpg 
Filesize  183.89 KB 
Downloaded  249 Time(s) 
Back to top
View user's profile Send private message 
Jim1911

Joined: 19 May 2008
Posts: 2460
Location: Texas, USA

PostPosted: Wed 27 Oct 2010, 15:04    Post subject:  

playdayz wrote:
Are any people testing JWM? Just a thought...
I usually switch immediately to JWM although OpenBox works fine. Great to have the WM Switcher.

Cheers,
Jim
Back to top
View user's profile Send private message 
rcrsn51


Joined: 05 Sep 2006
Posts: 12627
Location: Stratford, Ontario

PostPosted: Wed 27 Oct 2010, 15:34    Post subject:  

playdayz wrote:
Added Gimp 2.6.10 pet to puppy-lucid repo.

When you build the Gimp PET, you might want to include this DEB. It is the plugin for SANE scanners.
sane_1.0.14-7_i386.deb.gz
Description 
gz

 Download 
Filename  sane_1.0.14-7_i386.deb.gz 
Filesize  105 KB 
Downloaded  181 Time(s) 
Back to top
View user's profile Send private message 
don570


Joined: 10 Mar 2010
Posts: 5345
Location: Ontario

PostPosted: Wed 27 Oct 2010, 15:45    Post subject: openshot  

To Playdayz...

Here's a discussion of openshot
http://www.murga-linux.com/puppy/viewtopic.php?p=415709#415709


____________________________________
Back to top
View user's profile Send private message 
Display posts from previous:   Sort by:   
Page 19 of 211 [3151 Posts]   Goto page: Previous 1, 2, 3, ..., 17, 18, 19, 20, 21, ..., 209, 210, 211 Next
Post new topic   Reply to topic View previous topic :: View next topic
 Forum index » Advanced Topics » Puppy Projects
Jump to:  

You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.1682s ][ Queries: 12 (0.0450s) ][ GZIP on ]